body {
    /* background-color: rgb(255, 168, 168); */
    background-image: url('images/background.jpg');
    position: absolute;
    top: 20%;
    left: 30%;
    margin-top: -50px;
    margin-left: -50px;
}

@font-face {
    font-family: 'EarlyGameBoy';
    src: url('EarlyGameBoy.ttf')
}

.main {
    /* background-color: rgb(127, 219, 255); */
    background-image: url('images/mainBackground.png');
    background-repeat: no-repeat;
    background-position-y: -60px;
    width: 500px;
    height: 400px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    position: absolute;
    top: 300px;
}

.name-display {
    background-color: rgb(255, 255, 255);
    height: 40px;
    width: 400px;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 8px;
    color: rgb(255, 11, 174);
    text-align: center;
    font-family: 'EarlyGameBoy';
    font-size: medium;
}

.title {
    font-family: 'EarlyGameBoy';
    font-size: medium;
    padding: 5px 0 5px;
}

.button {
    cursor: pointer;
    border: 0;
    padding: 10px 20px;
    margin: 20px 0 20px 0;
    font: 20px;
    background-color: rgb(161, 161, 161);
    width: 100px;
    border-radius: 5px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-family: 'EarlyGameBoy';
    font-size: small;
}
.button:hover {
    background-color: rgb(221, 96, 215);
    cursor: pointer;
}
.button:active {
    box-shadow: inset -2px -2px 3px rgb(213, 215, 219);
}

.character-display {
    width: 500px;
    height: 200px;
    margin-bottom: 90px;
    margin-left: 80px;
    position: absolute;
}

.thing-display {
    margin-left: 40px;
}

.art-display {
    position: relative;
    z-index: 9;
}